当前位置:论坛首页 > Linux面板 > 版本发布

宝塔Linux面板安装教程 - 7月10日更新 - 6.9.7正式版

置顶 精华 发表在 Linux面板2018-11-16 18:33   [复制链接] 139 1014689

发表于 2019-5-18 13:53:00 | 显示全部楼层
6.9.4版本在计划任务里面,无法把数据库备份到阿里云OSS里面,查看日志提示说数据库不存在!
首先声明:数据库存在,OSS账号密码路径都正确,可以通过宝塔自由操作。

另一个服务器用的同一套程序,同样的设置,宝塔是6.9.3版本的,却可以正常备份到OSS。

请解决!
使用道具 举报 回复 支持 反对
发表于 2019-5-23 05:47:23 | 显示全部楼层
Installing collected packages: greenlet, gevent, gevent-websocket

Socket error Event: 32 Error: 10053.
Connection closing...Socket close.

Connection closed by foreign host.
使用道具 举报 回复 支持 反对
发表于 2019-5-23 15:07:38 | 显示全部楼层
本帖最后由 mrwu888 于 2019-6-22 16:15 编辑

面板及时更新 很好的满足用户的需求

小道消息:阿里云2000元代金券点我领取
使用道具 举报 回复 支持 1 反对 0
发表于 2019-5-29 09:43:36 | 显示全部楼层
1 发表于 2018-11-19 21:07
升级后面板打不开了

是显示
抱歉,程序异常
您请求的页面因发生异常而中断!
这个么
使用道具 举报 回复 支持 反对
发表于 2019-5-29 15:03:12 | 显示全部楼层
放行端口 无法删除,删除后 刷新页面 会重新出现
使用道具 举报 回复 支持 反对
发表于 2019-6-1 17:25:31 | 显示全部楼层
话说Python2.7好像也在2020停止维护
使用道具 举报 回复 支持 反对
发表于 2019-6-12 11:52:09 | 显示全部楼层
wzcxyz 发表于 2018-11-23 14:01
把面板里 php5.2,php5.3和php5.4还有mysql5.1这些老版本都取消吧。现在没有多少新的程序用这些老版本了。 ...

1 你不用不代表其他人不用;
2 新开发的程序自然不会用到这些老版本,但是在用老程序的人很多;
3 既然是面板,是提供给公众的,那肯定需要考虑到大多数人的兼容需求。
使用道具 举报 回复 支持 反对
发表于 2019-6-13 16:20:39 | 显示全部楼层
为什么更新之后,修改一下nginx 配置文件,然后直接无法访问。。这是什么鬼。只能重启服务器
使用道具 举报 回复 支持 反对
发表于 2019-6-16 01:18:15 | 显示全部楼层
宝塔Linux面板下载地点呢,怎么下载安装
使用道具 举报 回复 支持 反对
发表于 2019-6-17 09:48:16 | 显示全部楼层
已成功从5.9升级到6.9,一键升级,真方便
使用道具 举报 回复 支持 反对
发表于 2019-6-17 09:49:13 | 显示全部楼层
1499512331juuf 发表于 2018-11-20 14:43
为啥我的还是5.9版呢?这个6.5的需要手动升级吗?不推送?

5.9需要手动升级,但也是一条命令解决
使用道具 举报 回复 支持 反对
发表于 2019-6-17 18:32:13 | 显示全部楼层
点击安装 什么跳转到这个页面上???????
不应该是下载安装的吗????
使用道具 举报 回复 支持 反对
发表于 2019-6-18 07:51:01 | 显示全部楼层
同步服务器时间也同步不了,6.9.5的什么情况。
使用道具 举报 回复 支持 反对
发表于 2019-6-20 13:11:46 | 显示全部楼层
请问下载的PHP源码包在哪个目录?我需要手动编译一些扩展
使用道具 举报 回复 支持 反对
发表于 2019-6-24 22:18:56 | 显示全部楼层
升级后两台服务器都无法安装扩展   杯具
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

【求助贴,免费跟进,注意事项】

《宝塔linux面板安装使用教程汇总贴》

①错误提示截图;

②操作系统版本;

③环境信息;

确保信息详细,方便技术快速跟进

有违规内容的不能提供服务,请谅解

上班时间:周一至周六 9:00~18:30

如果紧急,官网后台提交付费工单解决

快速回复 返回顶部 返回列表